/*  	
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */
html, body {
	color: #000;
}

h1 {
	color: #fff;
}

h2 {
	color: #49453E;
}

h3 {
	border-bottom-color: #000;
	color: #444;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

hr.dashed {
	border-top-color: #CCCCCC;
}

/* Name and description
---------------------------------------- */
#site-description a {
	color: #fff;
}

/* Toolboxes
---------------------------------------- */

.toolbox h3 {
	border-bottom-color: #CCC;
}

.toolbox a, .toolbox a:visited {
	color: #CD3700;
}

.toolbox label {
	color: #CCC;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.panel, .panel label {
	color: #000;
}

.post:target h3 a {
	color: #000000;
}

.bg1	{ background-color: #e4dcd1; }
.bg2	{ background-color: #dfd3c4; }
.bg3	{ background-color: #b8a483; }

.forums .bg1	{ background-color: #e4dcd1; }
.forums .bg2	{ background-color: #dfd3c4; }

.forums .bg1 .bg2	{ background-color: #dfd3c4; }
.forums .bg2 .bg2	{ background-color: #d8cbbe; }

/* .forums .bg1	{ background-color: rgba(244, 236, 226, 0.8); }
.forums .bg2	{ background-color: rgba(237, 225, 209, 0.8); }

.forums .bg1 .bg2	{ background-color: rgba(237, 225, 209, 0.8); }
.forums .bg2 .bg2	{ background-color: rgba(229, 215, 203, 0.8); }	*/

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

/* Horizontal lists
----------------------------------------*/
ul.navlinks {
	border-bottom-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #fff;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #f8f7de;
	color: #000;
}

table.table1 td {
	color: #666;
}

table.table1 tbody td {
	border-bottom: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
}

table.table1 tbody td:last-child {
	border-right: none;
}

table.table1 tbody tr:last-child td {
	border-bottom: none;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #333;
}

dl.details dd {
	color: #666;
}

.sep {
	color: #1198D9;
}

/* Pagination
---------------------------------------- */
.pagination span strong {
	color: #9b9b9b;
	background-color: #f5f5f5;
	border-color: #cecece;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	color: #666;
	background-color: #eaeaea;
	border-color: #bababa;
}

.pagination span a:hover {
	border-color: #bc2a4d;
	background-color: #fff;
	color: #bc2a4d;
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
/*	background-image: url("./images/icon_pages.gif");*/
}

.row .pagination span a, li.pagination span a {
	background-color: #fff;
}

.row .pagination span a:hover, li.pagination span a:hover {
	background-color: #fff;
}

/* Miscellaneous styles
---------------------------------------- */
.copyright {
	color: #888;
}

.error, div.rules {
	background-color: #ECD5D8;
	background-image: none;
	border: 1px solid #deb7b7;
	color: #bc2a4d;
}

.reported {
	background-color: #F7ECEF !important;
}

.reported .bg2 {
	background-color: #f4e1e6 !important;
}

li.reported:hover {
	background-color: #f2dfe1 !important;
}

p.rules {
	background-color: #ECD5D8;
	background-image: none;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */
a:link				{ color: #48361d; }
a:visited			{ color: #48361d; }
a:hover, a:focus	{ color: #CD3700; }

/* Links for forum/topic lists */
a.forumtitle, a.topictitle {
	color: #48361d;
}

a.topictitle:visited {
	color: #777;
}

a.forumtitle:hover, a.topictitle:hover {
	color: #CD3700;
}

/* Post body links */
.subject {
	color: #444;
}

.postlink a {
	color: #CD3700 !important;
	text-decoration: none;
}

.postlink a:visited {
	color: #888;
}

.postlink a:hover {
	color: #c20031;
}

.signature a, .signature a:visited, .signature a:active, .signature a:hover {
	background-color: transparent;
}

/* Profile links */
.postprofile a:link, .postprofile a:active, .postprofile a:visited, .postprofile dt.author a {
	color: #444;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	color: #D31141;
}

/* Profile searchresults */	
.search .postprofile a {
	color: #444;
}

.search .postprofile a:hover {
	color: #D31141;
}

/* Back to top of page */
/*a.top {
	background-image: url("{IMG_ICON_BACK_TOP_SRC}");
}

a.top2 {
	background-image: url("{IMG_ICON_BACK_TOP_SRC}");
}*/

/* Arrow links  */
a.up		{ background-image: url("./images/arrow_up.gif") }
a.down		{ background-image: url("./images/arrow_down.gif") }
a.left		{ background-image: url("./images/arrow_left.gif") }
a.right		{ background-image: url("./images/arrow_right.gif") }

a.up:hover {
	background-color: transparent;
}

a.left:hover, a.right:hover {
	color: #c20031;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */
ul.topiclist li {
	color: #48361d;
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

.rtl ul.topiclist dd {
	border-right-color: #fff;
	border-left-color: transparent;
}

/*.forums-wrapper .row a.subforum.read {
	background-image: url("{IMG_SUBFORUM_READ_SRC}");
}

.forums-wrapper .row a.subforum.unread {
	background-image: url("{IMG_SUBFORUM_UNREAD_SRC}");
}*/

li.row {
	border-top-color:  #fff;
	border-bottom-color: #c1c1c1;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #f6f4d3;
}

li.row:hover dd {
	border-left-color: #ccc;
}

.rtl li.row:hover dd {
	border-right-color: #ccc;
	border-left-color: transparent;
}

li.header dt, li.header dd {
/*	color: #FFFFFF;*/
}

/* Forum list column styles */
ul.topiclist dd.searchextra {
	color: #333333;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #000;
}

.content h2, .panel h2 {
	color: #3f3f3f;
	border-bottom-color: #ccc;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

/* Post signature */
.signature {
	border-top-color: #ccc;
}

/* Post noticies */
/*.notice {
	background: #f3dddd;
	border-color: #deb7b7;
}*/

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #f9f9f9;
	background-image: url("./images/quote.gif");
	border-color: #ddd;
}

.rtl blockquote {
	background-image: url("./images/quote_rtl.gif");
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#f1f1f1;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #e9e9e9;
}

/* Code block */
dl.codebox {
	background-color: #fff;
	border-color: #ddd;
}

dl.codebox dt {
	border-bottom-color: #ddd;
}

dl.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #c20031;
}

/* Post poll styles
----------------------------------------*/
fieldset.polls dl {
	border-top-color: #dcdcdc;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #c20031;
	border-bottom-color: #942a43;
	border-right-color: #942a43;
}

.rtl .pollbar1 {
	border-left-color: #942a43;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #d61c54;
	border-bottom-color: #b8294b;
	border-right-color: #b8294b;
}

.rtl .pollbar5 {
	border-left-color: #b8294b;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
	border-left-color: #FFFFFF;
}

.rtl .postprofile {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

.pm .postprofile {
	border-left-color: #DDDDDD;
}

.rtl .pm .postprofile {
	border-right-color: #DDDDDD;
	border-left-color: transparent;
}

.profile-details strong {
	color: #333;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */

/* Big button images */
/*.reply-icon span	{ background-image: url("{IMG_BUTTON_TOPIC_REPLY_SRC}"); }
.post-icon span		{ background-image: url("{IMG_BUTTON_TOPIC_NEW_SRC}"); }
.locked-icon span	{ background-image: url("{IMG_BUTTON_TOPIC_LOCKED_SRC}"); }
.pmreply-icon span	{ background-image: url("{IMG_BUTTON_PM_REPLY_SRC}") ;}
.newpm-icon span 	{ background-image: url("{IMG_BUTTON_PM_NEW_SRC}") ;}
.forwardpm-icon span	{ background-image: url("{IMG_BUTTON_PM_FORWARD_SRC}") ;}
*/
a.print {
	background-image: url("./images/icon_print.gif");
}

a.sendemail {
	background-image: url("./images/icon_sendemail.gif");
}

a.subscribe {
	background-image: url("./images/icon_subscribe.gif");
}

a.unsubscribe {
	background-image: url("./images/icon_unsubscribe.gif");
}

a.bookmark {
	background-image: url("./images/icon_bookmark.gif");
}

a.bump {
	background-image: url("./images/icon_bump.gif");
}

/* Icon images
---------------------------------------- */
.sitehome						{ background-image: url("./images/icon_home.gif"); }
.icon-faq						{ background-image: url("./images/icon_faq.gif"); }
.icon-members					{ background-image: url("./images/icon_members.gif"); }
.icon-home						{ background-image: url("./images/icon_home.gif"); }
.icon-ucp						{ background-image: url("./images/icon_ucp.gif"); }
.icon-register					{ background-image: url("./images/icon_register.gif"); }
.icon-logout					{ background-image: url("./images/icon_logout.gif"); }
.icon-bookmark					{ background-image: url("./images/icon_bookmark.gif"); }
.icon-bump						{ background-image: url("./images/icon_bump.gif"); }
.icon-subscribe					{ background-image: url("./images/icon_subscribe.gif"); }
.icon-unsubscribe				{ background-image: url("./images/icon_unsubscribe.gif"); }
/*.icon-pages						{ background-image: url("./images/icon_pages.gif"); }*/
.icon-search					{ background-image: url("./images/icon_search.gif"); }

/* Profile & navigation icons */
.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_googleplus-icon				{ background-position: -140px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }


/* Moderator icons */
/*.report-icon, .report-icon a		{ background-image: url("{IMG_ICON_POST_REPORT_SRC}"); }
.edit-icon, .edit-icon a			{ background-image: url("{IMG_ICON_POST_EDIT_SRC}"); }
.delete-icon, .delete-icon a		{ background-image: url("{IMG_ICON_POST_DELETE_SRC}"); }
.info-icon, .info-icon a			{ background-image: url("{IMG_ICON_POST_INFO_SRC}"); }
.warn-icon, .warn-icon a			{ background-image: url("{IMG_ICON_USER_WARN_SRC}"); }*/ /* Need updated warn icon */

/*  	
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

#cp-main h3, #cp-main hr, #cp-menu hr {
	border-color: #ccc;
}

#cp-main .panel li.row {
	border-top-color: #fff;
	border-bottom-color: #ccc;
}

ul.cplist {
	border-top-color: #ccc;
}

#cp-main .panel li.header dd, #cp-main .panel li.header dt {
	color: #000000;
}

#cp-main table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

#cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
#tabs a {
	background-image: url("./images/bg_tabs1.gif");
}

#tabs a span {
	background-image: url("./images/bg_tabs2.gif");
	color: #828282;
}

#tabs a:hover span {
	color: #c20031;
}

#tabs .activetab a {
	border-bottom-color: #ececec;
}

#tabs .activetab a span {
	color: #3c3c3c;
}

#tabs .activetab a:hover span {
	color: #000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs li {
	background-color: #d9d9d9;
	color: #555;
}

#minitabs li.activetab {
	background-color: #cecece;
	color: #c20031;
}

#minitabs li:hover {
	background-color: #cecece;
}

#minitabs li.activetab a, #minitabs li.activetab a:hover {
	background-color: #F9F9F9;
	color: #d31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a, .rtl #navigation a {
	color: #555;
	background-color: #d9d9d9;
}

#navigation a:hover {
	background-color: #cecece;
	color: #c20031;
}

#navigation #active-subsection a {
	color: #D31141;
	background-color: #F9F9F9;
	background-image: none;
}

#navigation #active-subsection a:hover {
	color: #D31141;
}

/* Preferences pane layout
----------------------------------------*/
#cp-main h2 {
	color: #333333;
}

#cp-main .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
	background-color: #FFFFFF;
}

#cp-main span.corners-top, #cp-menu span.corners-top {
	background-image: url("./images/corners_left2.gif");
}

#cp-main span.corners-top span, #cp-menu span.corners-top span {
	background-image: url("./images/corners_right2.gif");
}

#cp-main span.corners-bottom, #cp-menu span.corners-bottom {
	background-image: url("./images/corners_left2.gif");
}

#cp-main span.corners-bottom span, #cp-menu span.corners-bottom span {
	background-image: url("./images/corners_right2.gif");
}

/* Topicreview */
#cp-main .panel #topicreview span.corners-top, #cp-menu .panel #topicreview span.corners-top {
	background-image: url("./images/corners_left.gif");
}

#cp-main .panel #topicreview span.corners-top span, #cp-menu .panel #topicreview span.corners-top span {
	background-image: url("./images/corners_right.gif");
}

#cp-main .panel #topicreview span.corners-bottom, #cp-menu .panel #topicreview span.corners-bottom {
	background-image: url("./images/corners_left.gif");
}

#cp-main .panel #topicreview span.corners-bottom span, #cp-menu .panel #topicreview span.corners-bottom span {
	background-image: url("./images/corners_right.gif");
}

/* Friends list */
.cp-mini {
	background-color: #f9f9f9;
}

dl.mini dt {
	color: #52575b;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM panel adjustments */
#cp-main .pm-message-nav {
	border-bottom-color: #ccc;
}

/* PM marking colours */
.pmlist .pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist .pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist .pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist .pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist .pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background-color: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #EEE;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #000;
	background-color: #fff;
	color: #000;
}

label {
	color: #CCC;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
/*fieldset.quick-login input.inputbox {
	background-color: #fff;
}*/

/* Posting page styles
----------------------------------------*/
#message-box textarea {
	color: #333333;
}

/* Input field styles
---------------------------------------- */
.inputbox {
	border: 1px solid #000;
	border-radius: 3px;
	background-color: #fff;
	color: #000;
}

.inputbox:focus {
	border-color: #CD3700;
}

/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000;
	background-color: #FAFAFA;
	background-image: url("./images/bg_button.gif");
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}


input.disabled {
	color: #666666;
}
